/* FAQ Section Styles */
.faq_section {
    padding: 100px 0;
}

.faq_section h2 {
    color: var(--rbheading) !important;
}

.faq_desc {
    color: var(--rbtext);
    font-size: 16px;
    line-height: 1.6;
    margin-top: 20px;
    margin-bottom: 40px;
}

.faq_form_card {
    background-color: var(--rblight);
    padding: 40px 30px;
    border-radius: 10px;
}

.faq_form_card .form_title {
    color: var(--rbheading);
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 25px;
}

.faq_form_card .form-control {
    background-color: var(--rbwhite);
    border: none;
    border-radius: 10px 0;
    height: 55px;
    padding: 15px 20px;
    margin-bottom: 20px;
    box-shadow: none;
}

.faq_form_card .form-control::placeholder {
    color: var(--rbheading);
    font-weight: 500;
}

.faq_form_card textarea.form-control {
    height: 220px;
    min-height: 200px;
    padding-top: 15px;
    resize: none;
}

.faq_section .faq_form_card form .submit-btn {
    transition: all 0.3s ease-in-out;
    background: linear-gradient(90deg, #3c72fc -10.59%, #00060c 300.59%);
    color: var(--rbwhite);
    padding: 10px 30px;
    border-radius: 12px 0;
}

.faq_section .faq_form_card form .submit-btn:hover {
    background: linear-gradient(90deg, #00060c -10.59%, #3c72fc 300.59%);
    transition: all 0.3s ease-in-out;
    border-radius: 0 12px;
}

/* Accordion Styles */
.faq_accordion .accordion-item {
    border: none;
    border-bottom: 1px solid #d1d5db;
    background-color: transparent;
}

.faq_accordion .accordion-item:first-of-type {
    border-top: 1px solid #d1d5db;
}

.faq_accordion .accordion-button {
    background-color: transparent;
    color: var(--rbheading);
    font-weight: 700;
    font-size: 20px;
    padding: 35px 0;
    box-shadow: none !important;
}

.faq_accordion .accordion-button:not(.collapsed) {
    color: var(--rbsubheading);
    background-color: transparent;
    box-shadow: none;
    padding: 25px 0;
}

.faq_accordion .accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230a165e'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.faq_accordion .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%232b4dff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}

.faq_accordion .accordion-body {
    padding: 0 0 30px 0;
    color: var(--rbtext);
    font-size: 17px;
    line-height: 1.8;
}

/* responsive padding */
@media (max-width: 991px) {
    .faq_section {
        padding: 80px 0px;
    }

    .faq_left_content {
        margin-bottom: 50px;
    }

    .faq_title {
        font-size: 34px;
    }
}

@media (max-width: 576px) {
    .faq_section {
        padding: 50px 0px;
    }

    .faq_accordion .accordion-button {
        padding: 20px 0px;
        font-size: 18px !important;
        line-height: 30px;
    }
}